.page p{font-size: 18px;line-height: 26px;}
.about_page_section1 blockquote,.ethical_standards_page_section1 blockquote,.resources_page_section1 blockquote,.contact_page_section1 blockquote
{background-color: #e06327;border:0px;color: #fff;margin:25px 0;text-align: center;}
.team_page_section1 h2{font-weight: bold;}
.team_page_section1 > .vc_row.wpb_row{margin-bottom: 35px;}
.page-wrap{margin-bottom: 40px;}
.business_page_section1 .vc_row.wpb_row{margin-bottom: 25px;}

.list_dtail{list-style-type: none;padding: 0px;margin: 30px 0;}
.list_dtail li{position: relative;padding-left: 15px;margin-bottom: 8px;}
.list_dtail li::before{content: "\f054";color: #ff7430;font-size: 12px;position: absolute;left: 0;top: 3px;font-family: "FontAwesome";}
#menu-item-234 .sub-menu{width: 300px;}
.header .phone i{margin-right: 10px;transform: rotate(270deg);font-size: 20px;vertical-align: bottom;}
.client-testimonial-page .team-section.home-team:last-child hr{display: none;}
.link_req{margin: 25px 0;}